Skip to main content
Waters

Has Waters tested NuGenesis 8 with upgraded versions of Apache Tomcat? - WKB22838

Article number: 22838

ENVIRONMENT

  • NuGenesis 8 SDMS
  • Apache Tomcat 6.0.29 (default, and supported, version)

ANSWER

Waters has not formally tested NuGenesis 8 with versions of Apache Tomcat higher than 6.0.29. The following versions were informally tested:

  • 6.0.53 x86
  • 7.0.87 x86
  • 8.0.47 x86
  • 8.5.23 x86

The following functions were tested, all with the Java 1.7 update 2 x86 JRE as supplied with NuGenesis 8:

  • Logging in to SDMS WebVision
  • Previewing a report
  • Downloading a file
  • Modifying tags

These tests are quite basic (not comprehensive) and do not constitute formal testing. The results mean that the application will likely function with Apache Tomcat 6.0.53 or higher, but we cannot guarantee it, and versions higher than 6.0.29 are not supported.

Tomcat 9.0.x was not tested because it requires Java 1.8 and is thus incompatible with NuGenesis 8.

ADDITIONAL INFORMATION

 

Not able to find a solution? Click here to request help.